<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Property Grade --></label>
    <name>Property_Grade__c</name>
    <picklistValues>
        <masterLabel>A</masterLabel>
        <translation><!-- A --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>B</masterLabel>
        <translation><!-- B --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>C</masterLabel>
        <translation><!-- C --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>D</masterLabel>
        <translation><!-- D --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>F</masterLabel>
        <translation><!-- F --></translation>
    </picklistValues>
</CustomFieldTranslation>
